/* Drupali poolt renderdatud elementide stiilid */

/* MESSAGES */

.messages {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages li {
  list-style-type: none;
}

.messages ul {
  margin: 0;
  padding: 0;
}

.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  #border: 1px solid #e5e58f;
}

div.status {
  color: #3a3;
  border-color: #c7f2c8;
}

div.error {
  color: #c52020;
  border: 1px solid #DD7777;
  background: #FFCCCC none repeat scroll 0%
}

/* TABS */

ul.primary, ul.secondary {
  margin: 0;
  width: 100%;
  height: 30px;
  padding: 0;
  list-style-type: none;
  font-weight: bold;
}

ul.primary li, ul.secondary li {
  float: left;
  margin-right: 0px;
  padding: 5px 15px 5px 0;
  vertical-align: bottom;
  height: 15px;
}
ul.primary li a {
}

ul.primary li a.active {
  color: orange;
}


/* FORM INPUTS */

.form-item {
  margin-bottom:1em;
  margin-top:1em;
}

.form-item label {
  display: block;
  font-weight: bold;
}

.form-item input.error, .form-item textarea.error, .form-item select.error {
  background-color: #ffffcc;
}

label {
  margin-bottom:4px;
}

legend {
	font-weight: bold;
	padding: 0 1em;
}

fieldset {
	margin: 1em 0;
	padding: 1em 1em;
	border: 1px solid #cccccc;
}

fieldset fieldset {
	margin: 1em 1em;
}

.form-text {
  width: 350px;
}

.form-textarea {
  width: 350px;
  height: 150px;
}

/* CAPTCHA */

.captcha .description {
  display: none;
}

/* PAGER */

.pager a, .pager-current {
  padding-right: 8px;
}

/* ATTACHMENTS */

#attachments {
	width: 100%;
	border-collapse: collapse;
}

#attachments th, #attachments td {
}

/* SITEMAP */

#sitemap ul {
  padding-left: 15px;
}
#sitemap li {
  padding: 4px;
}

/* SEARCH */

dl.search-results dt {
  margin-bottom: 5px;
}
dl.search-results dd {
  margin: 0;
  margin-bottom: 5px;
}

/* MUU */

element.style {
  margin-right:-10px;
}

.resizable-textarea .grippie {
  background:#EEEEEE url(../../../../misc/grippie.png) no-repeat scroll center 2px;
  border-color:#DDDDDD;
  border-style:solid;
  border-width:0pt 1px 1px;
  cursor:s-resize;
  height:9px;
  overflow:hidden;
}

img {
  border: 0;
}

.edit-button {
	padding: 0 5px 0 0;
}
	
.edit-button img {
	position: relative;
	top: 2px;
	vertical-align: top;
}

/*
** Markup free clearing
** Details: http://www.positioniseverything.net/easyclearing.html
*/
.clear-block:after {
 content: ".";
 display: block;
 height: 0;
 clear: both;
 visibility: hidden;
}

.clear-block {
 display: inline-block;
}

/* Hides from IE-mac \*/
html .clear-block {
height: 1%;
}
.clear-block {
 display: block;
}
/* End hide from IE-mac */
